	<nav class="ts-sidebar">
			<ul class="ts-sidebar-menu">
			
				<li class="ts-label">Main</li>
				<li><a href="dashboard.php"><i class="fa fa-dashboard"></i> Dashboard</a></li>
			
			<li><a href="userlist.php"><i class="fa fa-users"></i> Pending List</a>
			</li>
			<li><a href="profile.php"><i class="fa fa-user"></i> &nbsp;All List</a>
			</li>
			<li><a href="recharge.php"><i class="fa fa-money"></i> &nbsp;Controll</a>
			</li>
		
			<li><a href="logout.php"><i class="fa fa-sign-out"></i> &nbsp;Log out</a>
			</li>
			</ul>
			<p class="text-center" style="color:#ffffff; margin-top: 100px;">© Jacky Twins</p>
		</nav>

		<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.7.0/jquery.min.js" integrity="sha512-3gJwYpMe3QewGELv8k/BX9vcqhryRdzRMxVfq6ngyWXwo03GFEzjsUm8Q7RZcHPHksttq7/GFoxjCVUjkjvPdw==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>

		<script>

    // var notifIcon = $(".notifIcon");
    // var notifDiv = $(".notifDiv");
     // Create a new <div> element with the specified classes

    setInterval(() => {
        $.ajax({
            type: "POST",
            url: "notifyServer.php",
            data: {action:'true'},
            dataType:"json",
            success: function (response) {
                if(response.sign != 0){
                    $(".signNotif").text(response.sign);
                }else{
                    $(".signNotif").text('');
                } 

				if(response.server != 0){
                    $(".serverNotif").text(response.server);
                }else{
                    $(".serverNotif").text('');
                }
            }
        });
    }, 200);
    
    
</script>